 html { overflow-x: hidden; }

@media (max-width: 767px) {
  
 .fright {display: flex; flex-wrap: wrap;}
  .logo-img {width:100%}
  #cart_list {
    right:0 !important;
  }
  .layout li .prod-row .product-box .product-actions > div.add-to-favorites, .layout li .prod-row .product-box .product-actions > div.add-to-compare{
    display:table-cell;
  }
  .layout li .prod-row .product-box .browseImage {
  min-height: 400px;
    max-height: 400px;
}
  .layout li .prod-row .product-box .browseImage .img-wrapper{
    height:100%;
  }
  .t3-navbar .menu_title, .t3-navbar .fa-bars{
    color:#fafafa;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #34495e;
 }
  #t3-mainnav div.t3-navbar .t3-navbar-collapse .navbar-nav > li .level1 li a, #t3-mainnav div.t3-navbar .t3-navbar-collapse .navbar-nav > li .level2 li a {
    color:#f9f9f9;
  }
  .dropdown-submenu > a {
    text-decoration: underline;
  }
  
  .dropdown-menu ul{
    text-decoration: none;
  }
  .slide-hover .wrapper{
  min-height:0;
}

  .t3-footnav{
        margin-left: 0;
    margin-right: 0;
  }
  
  .back-to-category>a {
        margin-bottom: 10px;
  }
  #productdetailsview .back-to-category {
    font-size:12px;
 
}
   #productdetailsview .back-to-category .product-neighbour {
        float: none;
    width: 100%;
  }
  #productdetailsview .back-to-category .product-neighbour ul li{
     margin-bottom: 10px;
  }
  .module.menu ul>li {
  margin-top:10px;
  }
  .top-header {
    max-height: 75px;
  }
  #t3-mainnav div.t3-navbar .t3-navbar-collapse .navbar-nav > li .level1, #t3-mainnav div.t3-navbar .t3-navbar-collapse .navbar-nav > li .level2 {
    padding: 0;
}
 li .active {
        background-color: #870505;
    border: 1px solid #690404;
  }
}

@media (max-width:360px) {
  .back-to-category{
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
 
  #productdetailsview .back-to-category .product-neighbour ul {
    text-align:center;
  }
  #productdetailsview .back-to-category .product-neighbour ul li{
    float:none;
    
  }
}